### Method

# Gtk EventControllerKey get_im_context

#### Declaration [src]

    GtkIMContext*
    gtk_event_controller_key_get_im_context (
      GtkEventControllerKey* controller
    )

#### Description [src]

Gets the input method context of the key `controller`.

#### Return value

Type: `GtkIMContext`

The `GtkIMContext`.

The returned data is owned by the instance.
The return value can be `NULL`.